@charset "utf-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
body {
  line-height:1;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted #000;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,th {
  text-align: left;
}
q:before,q:after {
  content: '';
}
object,
embed {
  vertical-align: top;
}
hr,legend {
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}
img,abbr,acronym,fieldset {
  border: 0;
}
li {
  list-style-type: none;
}
body {
  background: #FFF;
  color: #333;
  font-size: 12px;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  line-height: 1.5;
}
* html body {	/* for IF6 */
  font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}







/*リセット*/
h1, h2, h3, h4, h5, h6, dt, th {
  font-weight: normal;
}
img {
  vertical-align: baseline;
}
img, a {
  border: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
object {
  vertical-align: top;
}
embed {
  vertical-align: bottom;
}
ul, ol {
  list-style-type: none;
}
del {
  text-decoration: line-through;
}
a:link {
  color: #0066cc;
  text-decoration: none;
  border: none;
}
a:visited {
  color: #0066cc;
  text-decoration: none;
}
a:hover {
  color: #0066cc;
  text-decoration: underline;
}
/**全体**/
#wrapper, header, nav, #contents, footer {
  width: 100%;
}
header .inner, nav .inner, #contents .inner, footer .inner {
  width: 980px;
  margin: 0 auto;
}

#wrapper {
  min-width: 980px;
  background: #a2c560;
}

img.pagetop {
  float: right;
  margin: 20px 0;
}






.pager{
	text-align:center;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(0,0,0,1);
	border:solid 1px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}








/**ヘッダー**/
/*ロゴ*/
h1 {     
  width: 363px;
  height: 173px;
  display: block;
  margin:0 auto;
  padding-top: 30px;
}
header {
  background: #42af87;
  color: #ffffff;
  height: 220px;
}
.comm {
  display: block;
  padding-top: 5px;
  float: left;
  font-size: 16px;
}
.map{
  display: block;
  margin-left: auto;
  padding-top: 5px;
  float: right;
  text-align: center;
}
header a:link {
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
  border: none;
}
header a:visited {
  color: #ffffff;
  font-weight: normal;
}
header a:hover {
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
}
nav {
  background: #42af87;
  font-weight: bold;
  height: 180px;
}
nav ul {
  position: relative;
  left: 50%;
  float: left;
}
nav li {
  margin-top: 30px;
  list-style: none;  
  position: relative;
  left: -50%;
  float: left;
  text-align: center;
}
img.nav {
  margin: 0 35px 15px 35px;
}
#pop>li>ul { 
  display: none;
}
#pop>li:hover>ul {
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
#pop>li:hover>ul>li {
  margin: 0;
  padding: 0;
  float: none;
}
#pop>li:hover>ul>li>a {
  background: #42af87;
}
#pop>li:hover>ul>li>a:hover {
  background: #2CDFA3; 
}
#pop>li>ul>li>a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  white-space: nowrap;
}
/**サイドメニュー**/
/*サイドメニュータイトル*/
h5 {     
  font-weight: bold;
  font-size: 16px;
  color: #838d3b;
  padding: 20px 10px;
}
#sidebar {
  float: left;
  width: 230px;
  color: #333333;
  margin-top: 20px;
}
.sidemenu li a:link {
  color: #333333;
  text-decoration: none;
  border: none;
}
.sidemenu li a:visited {
  color: #333333;
}
.sidemenu li a:hover {
  color: #333333;
  text-decoration: underline;
}
.sidemenu {
  background: #e9e4cf;
  margin-bottom: 20px;
  padding-bottom: 25px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
li.bg {
  background: #f8f8f6;
  font-weight: bold;
  padding: 5px 10px;
}
/**フッター**/
/*フッタータイトル*/
h6 {     
  font-weight: bold;
  font-size: 14px;
}
h6.inline{
  display: inline;
  padding-left: 50px;
}
footer {
  clear: both;
  height: 330px;
  padding: 20px 0;
  background: #dde4c4;
  color:  #666666;
}
footer ul {
  margin: 0;
  padding: 0;
  position: relative;
}
footer li {
  margin: 0 10px;
  list-style: none;  
}
#foot01, #foot02, #foot03, #foot04, #foot05 , #foot06 {
  float: left;
}
#foot01, #foot02 , #foot03{
  width: 326px;
}
#foot04, #foot05, #foot06 {
  padding-top: 20px;
}
#foot04{
  clear: both;
}
#foot05{
  padding-left: 30px;
}
#copyright {
  clear: both;
  display:block;
  margin-left:auto;
  float:right;
  color: #999999;
}
#text {
  clear: both;
  display:block;
  margin-left:auto;
  margin-top: 50px;
  float:right;
  color: #999999;
  font-size: 11px;
}
p {
  font-size: 14px;
  margin-bottom: 10px;
}
footer a:link {
  color: #666666;
  text-decoration: none;
  border: none;
}
footer a:visited {
  color: #666666;
}
footer a:hover {
  color: #666666;
  text-decoration: underline;
}
/**トップページ**/
/*トップページタイトル*/
h2 {     
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 10px;
}
h2 a:link {
  color: #ffffff;
  text-decoration: none;
  border: none;
}
h2 a:visited {
  color: #ffffff;
}
h2 a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#news {
  font-weight: bold;
  float: left;
  width: 640px;
  height: 425px;
  margin-top: 30px;
  background: #ffffff;
  border: solid 5px #cccccc;
  overflow:scroll;
  }
#news ul {
  color: #3fb88c;
  margin: 0 15px;
  border-top: solid 1px #3fb88c;
}
li.newsday{
  font-size: 14px;
  padding-top: 10px;
}
li.newstext{
  color: #111111;
  font-weight: normal;
}
img.news{
  margin: 15px 0 0 15px;
}
#paokko {
  float: right;
  width: 298px;
  height: 83px;
  margin-top: 30px;
}
#tweets {
  float: right;
  width: 260px;
  height: 330px;
  margin-top: 10px;
  background: #3fb88c;
  border: solid #3fb88c;
  border-width: 15px 20px;
  border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
}
#banner {
  clear: both;
  width: 980px;
}
#banner_l {
  float: left;
  width: 750px;
}
#banner_r {
  float: right;
  width: 230px;
  margin-top: 45px;
}
#banner a:hover {
  text-decoration: none;
}
#banner_l a:hover {
  text-decoration: none;
}
img.problem, img.problem01{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.problem{
  margin-left: 3px;
}
img.service, img.service01{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.service{
  margin-left: 5px;
}
img.fact, img.fact01{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.fact{
  margin-left: 5px;
}
img.salon{
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
  margin-top: 20px;
}
section {
  padding-bottom: 10px;
  margin: 20px 0;
}
section:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
section.border {
  border-bottom: 1px solid #cc9900;
  margin: 0 10px;
}
section.border_ {
  margin: 0 10px;
}
/**セカンド、サード**/
/*セカンド、サードタイトル*/
h3 {    
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  background: url(images/h3.png)  top left no-repeat;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
  height: 50px;
  line-height: 50px;
  padding-left: 53px;
}
/*セカンド、サードタイトル2*/
h4 {     
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 20px;
  background: url(images/h4.png)  left center no-repeat;
  padding-left: 25px;
}
h4 a:link {
  color: #846301;
}
h4 a:visited {
  color: #846301;
}
h4 a:hover {
  color: #846301;
}
#main {
  background-color: #ffffff;
  float: left;
  width: 730px;
  margin: 20px 0 20px 20px;
}
#sp {
  text-align: center;
  border: solid 1px #eeeeee;
  margin: 20px;
  width: 640px;
  height: 130px;
}
#sp p {
  font-size: 14px;
  color: #666666;
  border: 0;
  margin: 0;
  padding: 10px;
}
#sp th {
  color: #FFFFFF;
  background-color: #ffcc00;
  text-align: left;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 0 0 10px;
}
#sp td {
   background-color: #ffffff;
}
table.history {
  width: 690px;
  border: none;
  table-layout: fixed;
  font-size: 14px;
  margin: 10px 20px 10px 20px;
}
th.history_th {
  width: 70px;
}
td.history_td {
  padding-bottom: 10px;
}
table.past {
  width: 690px;
  border: none;
  table-layout: fixed;
  font-size: 14px;
  margin: 10px 20px 10px 20px;
}
th.past_th {
  color: #846301;
  font-size: 14px;
  font-weight: bold;
  width: 40%;
  background: url(images/p_pen03.png) left 10px no-repeat;
  padding: 10px 10px 0 30px;
}
td.past_td {
  width: 40%;
  padding: 0 10px 0 0;
}
p.margin{
  font-size: 14px;
  margin: 0 20px 20px 20px;
}
p.margin_2{
  font-size: 14px;
  margin: 10px 20px 10px 20px;
}
p.margin_3{
  font-size: 14px;
  margin: 5px 20px 10px 45px;
}
p.margin_4{
  font-size: 14px;
  margin: 5px 20px 10px 175px;
}
p.margin_5{
  font-size: 14px;
  margin: 0 20px 10px 55px;
}
p.margin_6{
  font-size: 16px;
  margin: 10px 20px 10px 20px;
}
p.margin_bold{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 20px 20px 0px 20px;
}
p.margin_bold a:link {
  color: #846301;
}
p.margin_bold a:visited {
  color: #846301;
}
p.margin_bold a:hover {
  color: #846301;
  
}
p.margin_bold_2{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0 20px 0 46px;
}
p.margin_bold_3{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0 20px 0 300px;
}
p.margin_bold_4{
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0 20px 0 46px;
}
p.q{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 20px 0 0 20px;
  background: url(images/p_q.png)  left center no-repeat;
  padding-left: 33px;  
}
p.q_2{
  font-size: 18px;
  font-weight: bold;
  color: #ffcc00;
  margin: 20px 0 0 20px;
  background: url(images/p_q.png)  left center no-repeat;
  padding-left: 33px;  
}
p.a_3{
  font-size: 18px;
  font-weight: bold;
  color: #ffcc00;
  margin: 20px 0 0 20px;
  background: url(images/p_a.png)  left center no-repeat;
  padding-left: 33px;  
}
p.a, p.a_2{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 20px;
  padding-left: 33px;
}
p.a{
  margin-top: 20px;
  padding-left: 33px;
  background: url(images/p_a.png)  left center no-repeat;
}
p.a_2{
  padding-left: 35px;
}
p.i{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 20px 0 0 20px;
  background: url(images/p_i.png)  left center no-repeat;
  padding-left: 33px;
}
p.i a:link {
  color: #846301;
}
p.i a:visited {
  color: #846301;
}
p.i a:hover {
  color: #846301;
}
p.pen{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 20px 0 0 20px;
  background: url(images/p_pen.png)  left center no-repeat;
  padding-left: 33px;
}
p.man{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 20px 0 0 20px;
  background: url(images/p_man.png)  left center no-repeat;
  padding-left: 33px;
}
p.message_name{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 20px;
}
p.message_name_2{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 130px;
}
p.message_name_3{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0 0 20px;
}
p.message_name_2 a:link {
  color: #846301;
}
p.message_name_2 a:visited {
  color: #846301;
}
p.message_name_2 a:hover {
  color: #846301;
}
p.message_name_4{
  font-size: 18px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 20px;
  text-align: center;
}
p.right{
  text-align: right;
  margin: 5px 20px 0 0;
}
p.right_2{
  text-align: right;
  margin: 5px 20px 0 0;
  font-size: 14px;
  font-weight: bold;
  color: #846301;
}
img.book{
  margin: 20px;
  float: left;
}
img.main_img{
  margin: 10px 0 20px 40px;
}
img.main_top{
  margin-left: 16px;
}
img.right{
  float: right;
  margin: 0 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.right_2{
  float: right;
  margin: 0 20px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4)
}
img.right_3{
  float: right;
  margin: 0 20px;
}
.iframe_width{
  width: 600px;
}
.green{
  color: #006600;
  font-weight: bold;
}
#blog_r {
  margin-top: 20px;
}




/*スマホ用*/

img.logo_smon{
  display: none;
}
img.nav_smon{
  display: none;
}
p.news_smon{
  display: none;
}
#tweets_smon{
  display: none;
}
img.problem_smon{
  display: none;
}
img.service_smon{
  display: none;
}
img.fact_smon{
  display: none;
}
img.banner_r_smon{
  display: none;
}
#pagetop_smon{
  display: none;
}
#salon_smon{
  display: none;
}
#paokko_smon{
  display: none;
}
#menu_smon{
  display: none;
}
#copy_smon{
  display: none;
}
.copy_smon{
  display: none;
}
.sm_br{
  display: none;
}
.gurafu_smon{
  display: none;
}









/**スマホサイト**/
@media screen and (max-width:640px) {
/**全体**/
body {
  width: 100%;
  background-color: #42af87;
  font: 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
  font-size: 14px; 
  line-height: 120%;
}
#wrapper, header, nav, #contents, footer {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: #42af87;
}
#wrapper {
  min-width: 100%;
}
header .inner, nav .inner, #contents .inner, footer .inner {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: #42af87;
}
/**ヘッダー**/
/**ロゴ**/
h1 {
  width: 98%;
  height: auto;
  display: block;
  margin: auto;
  padding-top: 20px;
  text-align: center;
}
img.logo_smon{
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
  text-align: center;
}
img.logo_smoff{
  display: none;
}
header{
  height: auto;
  text-align: center;
}
.comm {
  font-size: 14px;
}
nav {
  background: #42af87;
  width: 100%;
  height: 100%;
}
nav ul {
  left: auto;
  display: table;
  table-layout: fixed;
  float: none;
}
nav li {
  position: static;
  left: auto;
  float: none;
  padding: 20px 2%;
  display: table-cell;
}
nav li a{
  margin: auto;
}
img.nav{
  margin: auto;
}
img.nav_smon{
  text-align: center;
  display: block;
}
img.nav_smoff{
  display: none;
}
.li_smoff{
  display: none;
}
section {
  padding-bottom: 0;
  margin: 5px auto;
}
section:after {
  padding-top: 10px;
}
.sm_br{
  display: block;
}
/**トップページ**/
/*トップページタイトル*/
#news{
  float: none;
  width: 93%;
  height: auto;
  background: #ffffff;
  border: solid 5px #cccccc;
  display: block;
  margin: 0 auto 15px;
  padding-bottom: 5px;
}
p.news_smon{
  color: #ffcc00;
  text-align: left;
  display: block;
  height: auto;
  padding-bottom: 2px;
  margin: 5px;
  height: auto;  
  font-size: 15px;
  border-bottom: solid 1px #cccccc;
}
#news ul{
  margin: 5px;
  padding-top: 5px;
  border-top: none;
}
li.newsday{
  color: #42af87;
  padding-top: 0;
  font-size: 14px;
}
li.newstext{
  color: #111111;
}
img.news {
  display: none;
}
#paokko{
  display: none;
}
#tweets{
  display: none;
}
h2 {     
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  margin: 0 0 10px 0;
  border-bottom: solid 1px #ffffff;
  padding-bottom: 2px;
}
#banner {
  float: none;
  width: 96%;
  height: auto;
  margin: 0 auto;
  background: #42af87;
}
#banner_l {
  float: none;
  width: 95%;
  height: auto;
  margin: 0 auto;
  background: #42af87;
}

#banner_r {
  float: none;
  width: 98%;
  height: auto;
  margin: 20px auto 0px;
  background: #42af87;
}
img.problem_smon{
  display: block;
  width: 49%;
  height: auto;
  text-align: center;
  float: left;
  margin: 0 auto 10px ;
    border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.service_smon{
  display: block;
  width: 100%;
  height: auto;
  text-align: center;
  float: none;
  margin: 0 0 10px 0;
    border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.fact_smon{
  display: block;
  width: 32%;
  height: auto;
  text-align: center;
  float: left;
  margin: 0;
    border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.banner_r_smon{
  display: block;
  width: 49%;
  height: auto;
  font-size: 24px;
  text-align: center;
  float: left;
  margin: 0 0 10px 0;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4); 
}
#salon_smon{
  display: block;
  float: none;
  width: 98%;
  height: auto;
  margin: 20px auto 20px;
  background: #42af87;
}
img.salon_img_smon{
  width: 100%;
    border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
#paokko_smon{
  display: block;
  float: right;
  width: 49%;
  height: auto;
  margin: 0 0 0 0;
  background: #42af87; 
}
img.paokko_img_smon{
  width: 100%;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
#tweets_smon{
  display: block;
  float: left;
  width: 49%;
  height: auto;
  margin: 0 0 0 0;
  background: #42af87; 
}
img.tweets_img_smon{
  width: 100%;
    border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
#pagetop_smon{
  display: block;
  clear: both;
  float: none;
  width: 98%;
  height: auto;
  margin: auto;
  text-align: right;
  background: #42af87;
}
img.pagetop_smon{
  width: 30%;
  margin-top: 10px;
  margin-bottom: 5px;
}
img.problem, img.problem01{
  display: none;
}
img.service, img.service01{
  display: none;
}
img.fact, img.fact01{
  display: none;  
}
img.banner_r{
  display: none;
}
img.pagetop{
  display: none;
}
img.salon{
  display: none;
}
footer{
  display: none;
}
/**セカンド、サード**/
/*セカンド、サードタイトル*/
#sidebar{
  display: none;
}
#main{
  float: none;
  width: 98%;
  height: auto;
  background: #ffffff;
  display: block;
  margin: 0 auto;
  font-size: 14px;
  word-break: break-word;
  padding-bottom: 10px;
}
h3{    
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  background: url(images/h3_sm.png)  top left no-repeat;
  background-size: auto 100%;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
  height: 30px;
  line-height: 120%;
  padding: 11px 0 0 31px;
}
h3.sm_h3{
  background: url(images/h3_sm02.png)  top left no-repeat;
  background-size: auto 100%;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);
  height: 50px;
}
#menu_smon{
  float: none;
  width: 98%;
  height: auto;
  background: #42af87;
  display: block;
  margin: 10px auto;
}
li.menu_smon01 {
  font-size: 16px;
  margin: 0;
  padding: 0 10px;
  color: #ffffff;
  line-height: 40px;
  font-weight:bold;
  background: linear-gradient(#555555, #333333);
}
li.menu_smon02{
  font-size: 16px;
  margin: 0;
  padding: 0 0 0 20px;
  border-style: solid;
  background: #ffcc00;
  color: #ffffff;
  line-height: 40px;
  font-weight: bold;
  background: linear-gradient(#999999, #777777);
}
.menu_smon01 a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	position: relative;
}
.menu_smon01 a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.menu_smon02 a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	position: relative;
}
.menu_smon02 a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 30px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#copy_smon{
  display: block;
}
.copy_smon{
  display: block;
  font-size: 11px;
  margin: 0;
  padding: 5px 5px 10px 0;
  color:#ffffff;
  font-weight: normal;
  text-align: right;
}
.menu_smon01 a:link {
  color: #ffffff;
  text-decoration: none;
  border: none;
}
.menu_smon01 a:visited {
  color: #ffffff;
}
.menu_smon01 a:hover {
  color: #ffffff;
  text-decoration: none;
}
.menu_smon02 a:link {
  color: #ffffff;
  text-decoration: none;
  border: none;
}
.menu_smon02 a:visited {
  color: #ffffff;
}
.menu_smon02 a:hover {
  color: #ffffff;
  text-decoration: none;
}
/*スマホフォント*/
/**タイトル  font-size: 16px;  **/
/**大  font-size: 16px;  **/
/**中  font-size: 15px;  **/
/**小  font-size: 14px;  **/
p.margin{/**  margin: 0 20px 20px 20px;  **/
  font-size: 14px;
  margin: 0 0 10px 0
}
p.margin_2{/**  margin: 10px 20px 10px 20px;  **/
  font-size: 14px;
  margin: 10px 0;
}
p.margin_3{/**  margin: 5px 20px 10px 45px;  **/
  font-size: 14px;
  margin: 5px 0 0 20px;
}
p.margin_4{/**  margin: 5px 20px 10px 175px;  **/
  font-size: 14px;
  margin: 2px 0 5px 45%;
}
p.margin_5{/**  margin: 0 20px 10px 55px;  **/
  font-size: 14px;
  margin: 0 0 5px 0;
}
p.margin_6{
  font-size: 16px;
  margin: 0;
}
p.margin_bold{/**  margin: 20px 20px 0px 20px;  **/
  font-size: 14px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0 0 0;
}
p.margin_bold_2{
  font-size: 14px;
  font-weight: bold;
  color: #846301;
  margin: 0;
}
p.margin_bold_3{
  font-size: 14px;
  font-weight: bold;
  color: #846301;
  margin: 0 20px 0 0;
}
p.margin_bold_4{
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 25px;
}
p.q{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0;
  background: url(images/p_q.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.q_2{
  font-size: 15px;
  font-weight: bold;
  color: #ffcc00;
  margin: 10px 0;
  background: url(images/p_q.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.a_3{
  font-size: 15px;
  font-weight: bold;
  color: #ffcc00;
  margin: 10px 0;
  background: url(images/p_a.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.a {
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 20px;
  padding-left: 33px;
  margin-top: 15px;
  padding-left: 33px;
  background: url(images/p_a.png)  left center no-repeat;
}
p.a_2{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0;
  padding-left: 0;
}
p.i{
  font-size:15px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0;
  background: url(images/p_i.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.pen{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0;
  background: url(images/p_pen.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.man{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0;
  background: url(images/p_man.png)  left center no-repeat;
  background-size: 22px 22px;
  padding-left: 33px;
  line-height: 22px;
}
p.message_name{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0;
}
p.message_name_2{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0 0 0 10px;
}
p.message_name_3{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 5px 0 0 0;
}
p.message_name_4{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 0;
  text-align: center;
}
p.right{
  font-size: 14px;
  margin: 5px 0 0 0;
}
p.right_2{
  font-size: 14px;
  margin: 5px 0 0 0;
}
table.history {
  width: 98%;
  font-size: 14px;
  margin: 5px 10px;
}
.history_th {
  width: 15%;
}
table.past {
  width: 690px;
  border: none;
  table-layout: fixed;
  font-size: 14px;
  margin: 10px 20px 10px 20px;
}
th.past_th {
  color: #846301;
  font-size: 14px;
  font-weight: bold;
  width: 40%;
  background: url(images/p_pen03.png) left 10px no-repeat;
  padding: 10px 10px 0 30px;
}
td.past_td {
  width: 40%;
  padding: 0 10px 0 0;
}
img.smsize{
  width: 30%;
  height: auto;
}
img.smsize_2{
  width: 60%;
  height: auto;
}
img.smsize_3{
  width: 100%;
  height: auto;
}
img.main_img{
  margin: 10px 0;
  width: 100%;
}
img.main_img_2{
  margin: 0 0 10px 0;
  width: 100%;
}
img.a_22{
  width: 22px;
}
img.book{
  width: 30%;
}
img.right{
  margin: 0 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4);  
}
img.right_2{
  float: right;
  margin: 0 10px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.4)
}
.iframe_width{
  width: 98%;
}
#sp {
  text-align: center;
  border: solid 1px #eeeeee;
  margin: 10px 0 0 0;
  width: 98%;
  height: 160px;
}
#sp p {
  font-size: 14px;
  color: #666666;
  border: 0;
  margin: 10px 0;
  padding: 0;
}
#sp th {
  color: #FFFFFF;
  background-color: #ffcc00;
  text-align: left;
  height: 24px;
  font-size: 16px;
  font-weight: bold;
  padding-left: 10px;
}
.sp_smsize{
  font-size: 16px;
  width: 90%;
  height: auto;
}
.sp_smsize_2{
  font-size: 16px;
  width: 18%;
  height: auto;
  margin-top: 10px;
}
.gurafu_smon{
  display: block;
  margin-top: 10px;
  width: 70%;
}
.gurafu_smoff{
  display: none;
}





/*-----------------------------------------------------------------------------*/
ul.gnbtn img { width: 100%; }
.mrAD2 { margin-right: 2%!important; }
.underLink { width: 98%;margin: auto;clear: both; }
/*-----------------------------------------------------------------------------*/


}



/*-----------------------------------------------------------------------------*/
/*------------- clearfix ------------- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear { clear: both; }
/*
.clearfix {
	display: inline-block;
}
*/
/*-----------------------------------------------------------------------------*/



/*----------------セミナー追加時-------------------------------------------------------------*/
img.b_seminar{
  margin: 20px 0 0 0;
}
p.margin_7{
  font-size: 14px;
  margin: 10px 20px 10px 75px;
}
p.margin_8{
  font-size: 14px;
  margin: 10px 20px 10px 61px;
}
p.margin_bold_5{
  font-size: 15px;
  font-weight: bold;
  color: #846301;
  margin: 10px 0 0 53px;
}





@media screen and (max-width:640px) {

img.b_seminar{
  margin: 5px 0;
  width: 100%;
  height: auto;
}
p.margin_7{
  font-size: 14px;
  margin: 10px 0 0 11%;
}
p.margin_8{
  font-size: 14px;
  margin: 10px 0 0 9%;
}
p.margin_bold_5{
  font-size: 14px;
  font-weight: bold;
  margin: 0 33px;
}
img.smsize_a{
  width: 10%;
  height: auto;
}
img.smsize_b{
  width: 7%;
  height: auto;
}

}